/* CSS Document */

body {
}
.brand > i {
  margin-top:5px;
  margin-right:5px;
}
.logo {
  margin:0;
  padding:0;
}
.logo-tagline {
  margin-left:10px;
  font-size:0.8em;
}
.image {
  margin:0;
}
.image > .brand {
  text-indent:-9999px;
  display:block;
  padding:0;
}
.navbar-fixed-top {
  z-index:9999;
}
#header {
  padding: 0;
}
.subhead {
}
#above {
}
#top {
}
#content,  #sidebar,  #sidebar-2 {
  padding:0;
}
#sidebar-2{
  font-size: 12px;
  padding-top: 35px;
  float: right;
  border: 1px solid #eee;
  border-width: 0 0 0 1px;
  text-align: left;
}
.home #sidebar-2{

}
#below {
}
.footer {
  z-index:1;
}
/* Module Spacing */

#content .moduletable,  #sidebar .moduletable,  #sidebar-2 .moduletable {
  margin-bottom:0;
}
 #sidebar-2 .moduletable {
   padding: 15px 0 15px 15px;
   border-bottom: 1px solid #EAEAEA;
   }
  .insidecalblog, calendar{float: left;
  width: 100%;}
.insidecalblog .ezblog-latestpost{
  margin: 5px 13px 0 0;}
.insidecalblog, .rseventspro .calendar{
  margin-top: 13px;}
p.sorry{
  margin-top: 15px;}
ul#rs_filters{
  margin: 0!important;
}
.rs_sharing {
margin: 15px 0;
overflow: hidden;
}
#map-canvas{
  margin: 30px 0;
}
/* Enhanced typography */

dt {
  font-size: 105%;
  margin-bottom: .5em;
}
dd {
  margin-left: 2em;
  margin-bottom: 1em;
}
/* Template Demo */

body.item-524 .custom {
  background:#eee;
  padding:10px;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
}
body.item-524 .navbar .custom {
  display:inline-block;
  padding:5px;
  margin:5px 0 0 10px;
}
body.item-524 .navbar .custom p {
  margin:0;
}
body.item-524 #header .custom {
  margin-bottom:10px;
}
body.item-524 #header .custom p {
  margin:0;
}
body.item-524 #breadcrumbs .custom ul {
  margin-bottom:0;
}
body.item-525 #below .custom {
  background:#eee;
  padding:10px;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
}
/* Used for responsive page */

.resize {
  position: fixed;
  bottom: 0;
  right: 0;
  height: 80px;
  width: 80px;
  background: url(../images/resize.png);
}

.com_easyblog .ezb-mod .mod-item + .mod-item {
    border-top: none;
    margin: 0 0 0 !important;
}
.com_easyblog .ezb-mod .mod-post-title {
    font-size: 12px;
    font-weight: normal;
}
.com_easyblog .ezb-mod .mod-item {
    overflow: hidden;
    padding: 7px 0 !important;
    position: relative;
}
.com_easyblog .blog-head img, 
.com_easyblog #ezblog-body .blog-text img, .com_easyblog #ezblog-body .blog-content img {
  border: 1px solid #eaeaea;}
.com_easyblog #ezblog-body .blog-text img.avatar{
  border: none;}

.blogger-child{
  border-bottom: 1px solid #000;
  font-family: "myriad-pro-n3", "myriad-pro";
  font-style: normal;
  font-weight: 300;
  text-transform: uppercase;
  padding: 10px 0;
  margin-top: 10px;
}
.blogger-child span{
  font-family: "myriad-pro-n7", "myriad-pro";
  font-weight:700;
  font-style: normal;
  }

#newsletter {
  width:100%;
}

a.btn:hover {
  color:#ffffff;
}

.radioCheckboxContainer li {
  float:left !important;
  margin:0 20px 20px 0 !important;
}
